{
  "directional": false,
  "horizontalPlane": {
    "alignment": {},
    "gains": [
      {
      "angleInDegrees": 0,
      "dBi": 5
      }
    ],
    "type": "Azimuth",
    "scaleMin": NaN,
    "scaleMax": NaN
  },
  "elevationPlane": {
    "alignment": {
      "degrees": 90.0
    },
    "gains": [
      {
      	"angleInDegrees": 0,
      	"dBi": -20
      },
      {
      	"angleInDegrees": 10,
      	"dBi": -20
      },
      {
      	"angleInDegrees": 20,
      	"dBi": -17
      },
      {
      	"angleInDegrees": 30,
      	"dBi": -12.5
      },
      {
      	"angleInDegrees": 40,
      	"dBi": -10
      },
      {
      	"angleInDegrees": 50,
      	"dBi": -15
      },
      {
      	"angleInDegrees": 60,
      	"dBi": -7.5
      },
      {
      	"angleInDegrees": 70,
      	"dBi": 0
      },
      {
      	"angleInDegrees": 80,
      	"dBi": 5
      },
      {
      	"angleInDegrees": 90,
      	"dBi": 5
      },
      {
      	"angleInDegrees": 100,
      	"dBi": 2.5
      },
      {
      	"angleInDegrees": 110,
      	"dBi": -5
      },
      {
      	"angleInDegrees": 120,
      	"dBi": -12.5
      },
      {
      	"angleInDegrees": 130,
      	"dBi": -5
      },
      {
      	"angleInDegrees": 140,
      	"dBi": -6.5
      },
      {
      	"angleInDegrees": 150,
      	"dBi": -12.5
      },
      {
      	"angleInDegrees": 160,
      	"dBi": "-19"
      },
      {
      	"angleInDegrees": 170,
      	"dBi": -20
      },
      {
      	"angleInDegrees": 180,
      	"dBi": -20
      },
      {
      	"angleInDegrees": 190,
      	"dBi": -20
      },
      {
      	"angleInDegrees": 200,
      	"dBi": -17.5
      },
      {
      	"angleInDegrees": 210,
      	"dBi": -16
      },
      {
      	"angleInDegrees": 220,
      	"dBi": -10
      },
      {
      	"angleInDegrees": 230,
      	"dBi": -10
      },
      {
      	"angleInDegrees": 240,
      	"dBi": -15
      },
      {
      	"angleInDegrees": 250,
      	"dBi": "-5"
      },
      {
      	"angleInDegrees": 260,
      	"dBi": 2
      },
      {
      	"angleInDegrees": 270,
      	"dBi": 5
      },
      {
      	"angleInDegrees": 280,
      	"dBi": 4.2
      },
      {
      	"angleInDegrees": 290,
      	"dBi": 2
      },
      {
      	"angleInDegrees": 300,
      	"dBi": -10
      },
      {
      	"angleInDegrees": 310,
      	"dBi": -20
      },
      {
      	"angleInDegrees": 320,
      	"dBi": -5
      },
      {
      	"angleInDegrees": 330,
      	"dBi": -10
      },
      {
      	"angleInDegrees": 340,
      	"dBi": -15
      },
      {
      	"angleInDegrees": 350,
      	"dBi": -20
      },
      {
      	"angleInDegrees": 360,
      	"dBi": -20
      }
    ],
    "type": "Elevation",
    "scaleMin": NaN,
    "scaleMax": NaN
  },
  "frequencyBand": "TWO",
  "accessPointVendorModel": {
    "vendor": {
      "vendor": "Altai"
    },
    "model": {
      "model": "A2"
    }
  },
  "wcsMapping": {},
  "defaultTiltAngle": {},
  "manufacturerMaximumGain": NaN,
  "antennaTechnology": "WIFI",
  "defaultMounting": "WALL",
  "apCoupling": "EXTERNAL_ANTENNA"
}